#donate-header {
  background-image: url(../media/donate-header.jpg);
  background-position: center center;
  background-size: cover;
}

#donate-desc-img {
  background-image: url(../media/donate-desc.jpg);
  background-position: center center;
  background-size: cover;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
